## cpdb-backend-gcp 1.0.0

=== debian/changelog ===
cpdb-backend-gcp (1.0.0-0ubuntu2) bionic; urgency=low

  * Added missing libcups2-dev build dependency, to avoid FTBFS.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 24 Jan 2018 17:35:00 +0100

cpdb-backend-gcp (1.0.0-0ubuntu1) bionic; urgency=low

  * Initial Ubuntu release.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 12 Dec 2017 16:00:00 -0200
