=== debian/control ===
Source: cpdb-backend-gcp
Standards-Version: 4.1.0
Priority: optional
Section: net
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: 
 Till Kamppeter <till.kamppeter@gmail.com>,
 Didier Raboud <odyx@debian.org>
Build-Depends: 
 autoconf,
 debhelper (>= 10.2.5~),
 dpkg-dev (>= 1.16.1~),
 pkg-config,
 sharutils,
 libglib2.0-dev,
 libcups2-dev (>= 2.2.2),
 librest-dev,
 libjson-glib-dev,
 libgoa-1.0-dev,
 libcpdb-libs-backend-dev
Homepage: https://github.com/OpenPrinting/cpdb-backend-gcp
#Vcs-Git: https://alioth.debian.org/anonscm/git/printing/cpdb-backend-gcp.git
#Vcs-Browser: https://anonscm.debian.org/cgit/printing/cpdb-backend-gcp.git

Package: cpdb-backend-gcp
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, 
 ${misc:Depends}
Recommends: gnome-control-center,
 gnome-online-accounts
Multi-Arch: foreign
Description: Common Print Dialog Backends - Google Cloud Print Backend
 This is the Google Cloud Print backend for print dialogs using the
 Common Print Dialog Backends concept of OpenPrinting. It makes the
 dialog list the Google Cloud Print destinations set by the current
 user plus the option to drop the job as PDF on the Google Drive and
 allows printing on these using the dialog.
 .
 For a user to be able to use this facility he must set up his Google
 account in the "Online Accounts" section of GNOME Control Center.
