## cpdb-backend-gcp 1.1.0

=== debian/changelog ===
cpdb-backend-gcp (1.1.0-0ubuntu2) disco; urgency=medium

  * No-change rebuild against libcpdb-libs-common1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Nov 2018 23:17:24 +0000

cpdb-backend-gcp (1.1.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release
    - Added extra option final_file_path to backend interface
    - Removed unnecessary dependency on the CUPS library
  * Removed libcups2-dev build dependency, as upstream build system is fixed now.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sun, 19 Aug 2018 18:44:56 +0200
