=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Standards-Version: 4.1.0
 Priority: optional
 Section: net
-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: 
  Till Kamppeter <till.kamppeter@gmail.com>,
  Didier Raboud <odyx@debian.org>
@@ -13,7 +14,6 @@
  pkg-config,
  sharutils,
  libglib2.0-dev,
- libcups2-dev (>= 2.2.2),
  librest-dev,
  libjson-glib-dev,
  libgoa-1.0-dev,
