=== debian/watch ===
version=3
https://github.com/OpenPrinting/cpdb-backend-gcp/archive/ \
 v(\d\S*)\.(?:tar\.gz|tgz)
